RubyGems Navigation menu

aws-sdk-appmesh 1.56.0

Official AWS Ruby gem for AWS App Mesh. This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.60.0 - January 26, 2024 (84.5 KB)
  2. 1.59.0 - November 28, 2023 (72.5 KB)
  3. 1.58.0 - November 22, 2023 (72.5 KB)
  4. 1.57.0 - November 17, 2023 (72.5 KB)
  5. 1.56.0 - September 27, 2023 (72 KB)
Show all versions (63 total)

Runtime Dependencies (2):

aws-sdk-core ~> 3, >= 3.184.0
aws-sigv4 ~> 1.1

Owners:

Pushed by:

Authors:

  • Amazon Web Services

SHA 256 checksum:

50220acfe72e969e3d604fbf015df99769de91cc47ae3cd4eeb70b9dd637de58

Total downloads 53,051,945

For this version 416,415

License:

Apache-2.0

Required Ruby Version: >= 2.3

Links: